update=lun 23 mar 2015 21:23:43 EDT
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[general]
version=1
[eeschema]
version=1
LibDir=../../../../../../jsc
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=transistors
LibName4=conn
LibName5=linear
LibName6=regul
LibName7=74xx
LibName8=cmos4000
LibName9=adc-dac
LibName10=memory
LibName11=xilinx
LibName12=special
LibName13=microcontrollers
LibName14=dsp
LibName15=microchip
LibName16=analog_switches
LibName17=motorola
LibName18=texas
LibName19=intel
LibName20=audio
LibName21=interface
LibName22=digital-audio
LibName23=philips
LibName24=display
LibName25=cypress
LibName26=siliconi
LibName27=opto
LibName28=atmel
LibName29=contrib
LibName30=valves
LibName31=Documents/cegep/technoboard/hw/lib/pic24fj64gb002
LibName32=Documents/cegep/technoboard/hw/lib/mcp4822
LibName33=Documents/cegep/technoboard/hw/lib/protect_tbd
LibName34=Documents/cegep/technoboard/hw/lib/RR4_SIP
[pcbnew]
version=1
PageLayoutDescrFile=
LastNetListRead=TechnoBoard.net
UseCmpFile=1
PadDrill=2.30124
PadDrillOvalY=2.30124
PadSizeH=2.70002
PadSizeV=2.70002
PcbTextSizeV=1
PcbTextSizeH=1
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.15
ModuleOutlineThickness=0.15
[schematic_editor]
version=1
PageLayoutDescrFile=
PlotDirectoryName=
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=
SpiceForceRefPrefix=0
SpiceUseNetNumbers=0
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=60
